## octave-nurbs 1.0

=== DESCRIPTION ===
Name: Nurbs
Version: 1.0
Date: 2008-11-06
Author: Mark Spink, Daniel Claxton, Carlo de Falco
Maintainer: Carlo de Falco
Title: Nurbs.
Description: Collection of routines for the creation, and manipulation of Non-Uniform Rational B-Splines (NURBS).
Categories: splines
Depends: octave (>= 3.0.3)
Autoload: no
License: GPL version 2 or later
Url: http://octave.sf.net
