## octave-nurbs 1.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Nurbs
-Version: 1.0.2
-Date: 2009-06-24
+Version: 1.0.3
+Date: 2010-02-09
 Author: Mark Spink, Daniel Claxton, Carlo de Falco
 Maintainer: Carlo de Falco
 Title: Nurbs.
@@ -10,4 +10,6 @@
 Autoload: no
 License: GPL version 2 or later
 Url: http://octave.sf.net
-SVNRelease: 6471
+SVNRelease: 6861
+
+
