=== debian/changelog ===
octave-nurbs (1.0.3-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571856)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Bump standards version to 3.8.4, no changes needed
  * Switch to dpkg-source 3.0 (quilt) format
  * Remove patch fix-tests (applied upstream)

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 12 May 2010 23:55:18 +0200

octave-nurbs (1.0.2-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * New upstream release.
  * Removed patches (applied upstream): 
    + basisfunder-succeed-test.diff
    + numbasisfun-succeed-test.diff
  * Upstream permissions for .m files are fixed, remove code from
    debian/rules.
  * New patch: fix-tests, fixes failing unit tests, taken from upstream SVN

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 30 Dec 2009 09:53:41 +0100

octave-nurbs (1.0-1) unstable; urgency=low

  * Initial release (closes: #529483)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 15:33:19 +0200
