=== debian/control ===
Source: octave-nurbs
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <thomas.weber.mail@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.0), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.8.4
Homepage: http://octave.sourceforge.net/nurbs
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-nurbs.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-nurbs.git

Package: octave-nurbs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: non-uniform rational B-splines for Octave
 This package contains a collection of routines for the creation and
 manipulation of Non-Uniform Rational B-Splines (NURBS) using Octave,
 a scientific computation software.
 .
 This Octave add-on package is part of the Octave-Forge project.
