## octave-nurbs 1.3.3

=== DESCRIPTION ===
Name: Nurbs
Version: 1.3.3
Date: 2011-03-04
Author: Mark Spink, Daniel Claxton, Carlo de Falco, Rafael Vazquez
Maintainer: Carlo de Falco
Title: Nurbs.
Description: Collection of routines for the creation, and manipulation of Non-Uniform Rational B-Splines (NURBS).
Categories: splines
Depends: octave (>= 3.2)
Autoload: no
License: GPL version 2 or later
Url: http://octave.sf.net
SVNRelease: 8154
