=== debian/changelog ===
octave-nurbs (1.3.3-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.1, no changes needed

 -- Thomas Weber <tweber@debian.org>  Wed, 20 Apr 2011 21:53:46 +0200

octave-nurbs (1.3.0-1) experimental; urgency=low

  * New upstream release

 -- Thomas Weber <tweber@debian.org>  Sat, 04 Sep 2010 00:51:05 +0200
