=== debian/changelog ===
octave-nurbs (1.3.6-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.3.6
  * debian/patches/autoload-yes.diff: Adjust for new upstream release
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.1, to build against Octave 3.6
  * Add Sébastien Villemot to the list of Uploaders
  * Bump to Standards-Version 3.9.3, no changes needed
  * debian/copyright: update to machine-readable format 1.0
  * debian/patches/openmp-fix.patch: New patch
  * debian/patches/reduce-test-randomness.patch: New patch

 -- Thomas Weber <tweber@debian.org>  Wed, 04 Apr 2012 10:59:33 +0200
