## octave-nurbs 1.3.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Nurbs
-Version: 1.3.6
-Date: 2012-03-17
+Version: 1.3.7
+Date: 2013-04-28
 Author: Mark Spink, Daniel Claxton, Carlo de Falco, Rafael Vazquez
 Maintainer: Carlo de Falco and Rafael Vazquez
 Title: Nurbs.
@@ -8,7 +8,6 @@
 Categories: splines
 Depends: octave (>= 3.2)
 Autoload: no
-License: GPL version 2 or later
+License: GPLv3+
 Url: http://octave.sf.net
-SVNRelease: 9939
-
+SVNRelease: 11855
