=== src/Makefile ===
--- 
+++ 
@@ -12,3 +12,4 @@
 
 clean:
 	-rm -f *.o core octave-core *.oct *~
+# DO NOT DELETE
