=== debian/changelog ===
octave-nurbs (1.3.7-1build1) trusty; urgency=medium

  * Rebuild for octave 3.8.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Feb 2014 18:26:33 +0000

octave-nurbs (1.3.7-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.3.7
  * Use Sébastien Villemot's @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag
  * Drop patches openmp-fix and reduce-test-randomness (applied upstream)
  * debian/patches/autoload-yes.diff: Refresh for the new upstream release
  * debian/copyright: Reflect upstream changes
  * Bump to Standards-Version 3.9.5, no changes needed

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 22 Dec 2013 16:16:30 +0100
