=== debian/watch ===
version=3
http://sf.net/octave/nurbs-(.+)\.tar\.gz
