## octave-nurbs 1.3.8

=== DESCRIPTION ===
Name: Nurbs
Version: 1.3.8
Date: 2014-09-30
Author: Mark Spink, Daniel Claxton, Carlo de Falco, Rafael Vazquez
Maintainer: Carlo de Falco and Rafael Vazquez
Title: Nurbs.
Description: Collection of routines for the creation, and manipulation of Non-Uniform Rational B-Splines (NURBS), based on the NURBS toolbox by Mark Spink.
Categories: splines
Depends: octave (>= 3.8)
Autoload: no
License: GPLv3+
Url: http://octave.sf.net
