=== debian/changelog ===
octave-nurbs (1.3.8-1) unstable; urgency=medium

  * Imported Upstream version 1.3.8
  * debian/copyright: reflect upstream changes.
  * Add Rafael Laboissiere and Mike Miller to Uploaders.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 Oct 2014 20:02:15 +0200
