## octave-nurbs 1.3.9

=== debian/changelog ===
octave-nurbs (1.3.9-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.3.9
  * d/p/autoload-yes.diff: Remove patch (deprecated upstream)
  * d/p/compilation-with-octave-4.0.patch: New patch

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 19 Jul 2015 18:10:49 +0200
