=== debian/changelog ===
octave-nurbs (1.3.10-2) unstable; urgency=medium

  * d/control:
    - Use secure URIs in the Vcs-* fields
    - Bump Standards-Version to 3.9.8 (no changes needed)
    - Build-depends on octave-pkg-dev >= 1.4.4
  * d/u/metadata: Add citation
    Thanks to Andreas Tille for fixing the syntax
  * Bump debhelper compat level to 10

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 04 Jan 2017 17:21:01 -0200

octave-nurbs (1.3.10-1) unstable; urgency=medium

  * Imported Upstream version 1.3.10
  * d/p/compilation-with-octave-4.0.patch: Drop patch (applied upstream)
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sun, 13 Sep 2015 03:43:56 -0300
