=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Thomas Weber <tweber@debian.org>,
+           Rafael Laboissiere <rafael@debian.org>,
            Sébastien Villemot <sebastien@debian.org>,
-           Rafael Laboissiere <rafael@laboissiere.net>,
            Mike Miller <mtmiller@debian.org>
-Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), cdbs, octave-pkg-dev (>= 1.4.4)
+Standards-Version: 3.9.8
 Homepage: http://octave.sourceforge.net/nurbs
-Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-nurbs.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-nurbs.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-nurbs.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-octave/octave-nurbs.git
 
 Package: octave-nurbs
 Architecture: any
