=== debian/control ===
Source: octave-nurbs
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Rafael Laboissiere <rafael@debian.org>,
           Sébastien Villemot <sebastien@debian.org>,
           Mike Miller <mtmiller@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-octave
Standards-Version: 4.3.0
Homepage: https://octave.sourceforge.io/nurbs/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-nurbs.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-nurbs
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-nurbs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: non-uniform rational B-splines for Octave
 This package contains a collection of routines for the creation and
 manipulation of Non-Uniform Rational B-Splines (NURBS) using Octave,
 a scientific computation software.
 .
 This Octave add-on package is part of the Octave-Forge project.
