## octave-nurbs 1.4.3

=== DESCRIPTION ===
Name: nurbs
Version: 1.4.3
Date: 2021-03-29
Author: Mark Spink, Daniel Claxton, Carlo de Falco, Rafael Vazquez
Maintainer: Carlo de Falco and Rafael Vazquez
Title: Nurbs.
Description: Collection of routines for the creation, and manipulation of Non-Uniform Rational B-Splines (NURBS), based on the NURBS toolbox by Mark Spink.
Categories: splines
Depends: octave (>= 5.1)
License: GPLv3+
Url: http://octave.sf.net
