=== debian/changelog ===
octave-nurbs (1.4.3-3) unstable; urgency=medium

  * d/README.source: Drop file, since this is a "3.0 (quilt)" package
  * Set upstream metadata fields: Archive.
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector
  * d/copyright: Update Copyright years for debian/* files

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 09:58:47 -0300

octave-nurbs (1.4.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Rafael Laboissière <rafael@debian.org>  Mon, 16 Aug 2021 12:38:28 -0300

octave-nurbs (1.4.3-1) experimental; urgency=medium

  * New upstream version 1.4.3
  * d/p/utf8-encoding.patch: Drop patch (applied upstream)
  * d/p/build-against-octave-6.patch: Drop patch (applied upstream)
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissière <rafael@debian.org>  Thu, 08 Apr 2021 02:44:40 -0300

octave-nurbs (1.3.13-10) unstable; urgency=medium

  * Upload to unstable.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 09 Dec 2020 18:17:13 +0100

octave-nurbs (1.3.13-9) experimental; urgency=medium

  * d/p/build-against-octave-6.patch: New patch (Closes: #976202)
  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)
  * d/clean: Remove the left-over files src/*.cc-tst

 -- Rafael Laboissière <rafael@debian.org>  Wed, 02 Dec 2020 17:48:28 -0300

octave-nurbs (1.3.13-8) unstable; urgency=medium

  * Reupload without file d/s/include-binaires

 -- Rafael Laboissière <rafael@debian.org>  Wed, 29 Jul 2020 18:25:34 -0300

octave-nurbs (1.3.13-7) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/u/metadata:
    + Add Bug-{Database,Submit} and Repository-Browse fields
    + Drop Name and Contact fields
  * d/p/utf8-encoding.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Wed, 29 Jul 2020 03:04:47 -0300

octave-nurbs (1.3.13-6) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.4.1 (no changes needed)
    + Bump dependency on dh-octave to >= 0.7.1
      This allows the injection of the virtual package octave-abi-N
      into the package's list of dependencies.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 07 Nov 2019 18:15:28 -0300
