## octave-nurbs 1.4.4

=== src/Makefile ===
--- 
+++ 
@@ -1,3 +1,19 @@
+## Copyright (C) 2009-2017 Carlo de Falco
+##
+## This program is free software: you can redistribute it and/or modify
+## it under the terms of the GNU General Public License as published by
+## the Free Software Foundation, either version 3 of the License, or
+## (at your option) any later version.
+##
+## This program is distributed in the hope that it will be useful,
+## but WITHOUT ANY WARRANTY; without even the implied warranty of
+## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+## GNU General Public License for more details.
+##
+## You should have received a copy of the GNU General Public License
+## along with this program.  If not, see <http://www.gnu.org/licenses/>.
+
+
 OCTFILES=basisfun.oct \
 basisfunder.oct \
 bspderiv.oct \
