=== debian/changelog ===
octave-nurbs (1.4.4-2) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/watch: Convert to format version 5
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Wed, 15 Oct 2025 03:42:17 -0300

octave-nurbs (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4
  * d/copyright:
    + Reflect upstream changes
    + Update Source URL
  * d/control:
    + Update Homepage URL
    + Bump Standards-Version to 4.7.1 (no changes needed)
  * d/u/metadata:
    + Add upstream repository URL
    + Update Bug-Database URL

 -- Rafael Laboissière <rafael@debian.org>  Sat, 22 Feb 2025 03:39:46 -0300
