=== debian/control ===
--- 
+++ 
@@ -8,12 +8,11 @@
            Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-octave
-Standards-Version: 4.6.1
-Homepage: https://octave.sourceforge.io/nurbs/
+Standards-Version: 4.7.2
+Homepage: https://gnu-octave.github.io/packages/nurbs/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-nurbs.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-nurbs
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-nurbs
 Architecture: any
